=== debian/control ===
Source: amideco
Section: utils
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://web.archive.org/web/20070608175640/http://www.kaos.ru/biosgfx/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/salvage-team/amideco.git
Vcs-Browser: https://salsa.debian.org/salvage-team/amideco

Package: amideco
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Decompress flashfiles equipped with an AMI BIOS
 Amideco is a program which can decompress BIOS images which
 contain an AMI BIOS.
